Problem with G7 1.00i - General Help and Assistance on using CHDK stable releases - CHDK Forum supplierdeeply

Problem with G7 1.00i

  • 3 Replies
  • 2459 Views
Problem with G7 1.00i
« on: 12 / July / 2008, 06:02:42 »
Advertisements
Hi,
I am trying to install CHDK on my G7. I have checked the firmware version and is 1.00i. Following the instructions around here, I have managed to put the files on my 1Gb SD card manually or using CardTricks. I start my camera in playback mode and select the "Firm Update" option in the menu, but gives me the following error: "Update File Error!!!".

I have tried most of the builds for G7 1.00i and even several E,J,A versions with no luck. I even tried to make the card bootable, but the camera freezes and I need to take the battery out to make it work again.

Has anybody encountered this problem?
I will appreciate any help!
Bogdan

Re: Problem with G7 1.00i
« Reply #1 on: 19 / January / 2010, 17:52:06 »
I have a similar problem. i also followed the instructions. but  when i playback my camera, NO "FIRMWARE UPDATE came on! What do i wrong? i did everything. put the files on a 2gb extreme III card, on 32mb sd card. didnt work. any help please !!!

*

Offline whim

  • ******
  • 2044
  • A495/590/620/630 ixus70/115/220/230/300/870 S95
Re: Problem with G7 1.00i
« Reply #2 on: 19 / January / 2010, 18:49:58 »
@gaffer

- start camera in PB mode (you did that)
- press menu to enter Canon menu
- in the left-most tab, scroll ALL the way down
- firm update entry should be there: select it, press Func, select OK

if it doesn't work, please explain which step fails for you

HTH,

wim

*

Offline fe50

  • ******
  • 3139
  • IXUS50 & 860, SX10 Star WARs-Star RAWs
    • fe50
Re: Problem with G7 1.00i
« Reply #3 on: 20 / January / 2010, 01:11:10 »
@gaffer:
The file ps.fir from the CHDK package is not correctly stored on the card's root.
On a Mac, read Still Having Trouble ?...


 

Related Topics